@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 300; src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 600; src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 800; src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }



		body {
		    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
		    color: #404040;
		    font-size: 13px; 
		    margin: 0px;
		}

		 #contactForm
		 {
		 	margin: 0px auto;
		 	max-width: 585px;
	    		min-width: 200px;
		 }
		textarea, input, select {
			padding: 4px; 
			margin-top: 15px;
			background-color : #EEE;
			font-family: Open Sans;
		    	color: #404040;
		    	font-size: 13px;
		    	border: 1px solid #AAA;
		}
		textarea:focus, input:focus, select:focus {
			background-color : #FFF;
		    	border: 1px solid #78AFE6;
		    	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(82, 168, 236, 0.6);
		}
		label{    
			display: inline-block;
			width: 150px;
			clear: left;
			margin-top: 15px;
			font-family: Open Sans;
			font-size: 18px;
			font-weight: 300;
			color: #333333;
			line-height: 30px;
		}
		div {
			margin-bottom: 10px;
		
		}
		#submit {
			position: relative;
			margin-top: 15px;
			margin-left: 325px;
			border: 0;
			background: linear-gradient(#F2A300, #EBA109);
			border-radius: 2px;
			box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15), 0 4px 0 #A95C0B;
			cursor: pointer;
			padding: 9px 20px;
			font-family: Open Sans;
			font-weight: 600;
			color: #fff;
			font-size: 17px;
			-webkit-transition: all .1s linear;
			-moz-transition: all .1s linear;
			-o-transition: all .1s linear;
			-ms-transition: all .1s linear;
			transition: all .1s linear;
		}
		#submit:hover {
			background-color: rgba(235, 161, 9, 0.65);
			box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15), 0 4px 0 #502C05;
		}
		
		.line {
			border-top: 1px solid #CCC;
			max-width: 800px;
			margin: 17px 0px;
		}
		
		
		.header{
			color: white;
			//text-shadow: 1px 1px 0px #F3D6D4;
			border: 1px solid black;
			background-color: #555;
			padding: 12px 20px;
			margin: 0;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
		}
		.body {
			border: 1px solid #AAA;
			padding: 18px 55px;
			border-top: 0px;
			background-color : #FFF;
		}
		#captchaImg {
			margin: 3px auto -7px;
		}
		
		#successMessage {
			border: 1px solid #85C04D;
			background: url('../img/success_check.png') no-repeat scroll 7px 50%;
			background-color: #C7FFC7;
			background-size: 15px 15px;
			color: black;
			padding: 4px 30px;
			font-size: 12px;
			margin-bottom: 12px;
			border-radius: 4px;
			text-shadow: 1px 1px 0px #FDE6E4;
			
		}
		.errorText {
			color: black;
			font-size: 12px;
			margin-left: 155px;
			margin-top: 4px;
			margin-bottom: 12px;
			padding: 3px 29px;
			max-width: 210px;
			background: url('../img/error.gif') no-repeat scroll 7px 50% rgba(248, 198, 198, 1);
			border: 1px solid rgba(233, 132, 132, 1);
			border-radius: 4px;
			text-shadow: 1px 1px 0px #FDE6E4;
		}
		.errorAst {
			color: red;
			float: left;
			position: absolute;
			margin-left: -11px;
		}
		.submitLoader {
		    width: 31px;
		    margin-left: 4px;
		    height: 18px;
		    background: url('../img/loader-2.gif') no-repeat scroll 4px 100% transparent;
		    display: inline-block;
		    vertical-align: middle;
		}
		#genCaptcha {
			margin-top: 10px;
		}
		.desc {
			color:black;
			line-height: 23px;
			font-size: 14px;
			box-shadow: 0px 0px 3px rgba(0, 156, 255, 0.44);
			padding: 9px;
		}
		.field {
			display: inline-block;
			width: 100%;
		}
		
		.res {
			width: 260px;
		}
		input[type="checkbox"], input[type="radio"]{		
			margin-top: 12px;
			margin-right: 5px;
		}
		
		.fileUploadDesc {
			font-size: 11px;
			font-style: italic;
			margin-left: 150px;
		}
		
		@media only screen and (min-width: 0px) and (max-width: 800px) {
			.res {
				width: 100%;
			}
			
			.fileUploadDesc {
				font-size: 11px;
				font-style: italic;
				margin-left: 0px !important;
			}
			
			#contactForm {
			 	width: 98% !important;
				max-width: none !important;
			}
			
			.errorText {
				margin-left: 0px !important;
			}
}

@media screen and (max-width: 560px) {

			.res {
				width: 200px;
			}

.body {
    padding: 20px;
}

label {
    width: 100px;
}


.body {
    border: 0;
}

#submit {
    margin-left: 0;
}

.header {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
		}